/* CSS Rule */

/*Selector*/
/*body { 
  background-color: yellow;
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
}
*/

* { /* asterisk (*)/ Universal Selector in CSS means selecting all elements available on our HTML */
  font-family: 'Roboto', sans-serif;
}


h1, h2 {
  font-family: 'Montserrat', sans-serif;
}

img {
  height: 250px;
  width: 250px;
}

/*.container-fluid { we are selecting an element that has a class attribute and its value is container
  background-color: pink;
}*/

#landing { /*it will select the element that has an ID attribute and a value called landing*/
  height: 80vh; /* will take up 80 of the screen height */
  /* center the content vertically */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#gallery {
  /* center the content vertically */
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  height: 70vh;
}

ul {
  list-style: none;
  padding: 0;
}

h2 {
  color: #007bff;
}
.tools {
  padding: 25px; /*spaces inside our elements*/
  height: 200px; 
  border: 5px solid #f2f2f2;
  width: 75%;
  margin: 20px;
  color: white;
}
